/*
 Localizable.strings
 Joyway Alarm
 
 Created by xia bob on 5/27/15.
 Copyright (c) 2015 jiabo. All rights reserved.
 */

"Tag Device" = "標籤設備";
"Connect" = "連接";
"Disconnect" = "斷開";
"Add" = "添加";
"Connected" = "已連接";
"Not connected" = "未連接";
"Connecting" = "正在連接...請確保防丟器已經開機！";
"Disconnecting" = "正在斷開連接...";
"Help" = "幫助";
"Note_GpsCostEnergy" = "注意：繼續使用在後台運行的GPS可能會顯著降低電池壽命。";
"Enable GPS Locate" = "Enable locate feature(It will consume more power).";
"YES" = "是";
"NO" = "否";
"ConnectStatus" = "連接狀態";
"Singal" = "信號強度";
"Distance" = "大概距離";
"Call" = "呼叫防丟器";
"StopCall"="停止通話";
"LocationHistory"="歷史";
"Lost SOS" = "丢失求助";
"Turn off tag" = "防丟器關機";

"Select Tag Button Function" = "選擇防丟器按鈕功能";
"Find phone" = "尋找手機";
"Record Audio" = "錄音";
"Record Video" = "錄像";
"Take Photo" = "拍照";

"Settings" = "設置";
"Save" = "保存";
"CONNECTED" = "連接提醒";
"Phone alarm" = "手機聲音";
"Tag alarm" = "防丟器聲音";
"DISCONNECTED" = "斷開提醒";
"REGULAR SETTINGS" = "手機通用設置";
"Vibrate" = "震動";
"Flash light" = "閃光燈";
"Alarm time" = "報警時長";
"Reconnect" = "斷開重連設置";
"Safe distance" = "防丟範圍";
"Max History Count" = "定位數量";
"Rings" = "鈴聲";
"LOCATE MODE" = "定位模式";
"GPS mode (high energy)" = "高精度定位(耗電模式)";
"GSM mode (low energy)" = "低精度定位(省電模式)";
"Reset" = "清除數據，還原默認設置";
"Delete this tag" = "刪除防丟器";
"Delete" = "刪除";
"Delete all tags" = "刪除所有標籤";
"Delete all tags?" = "刪除所有標籤？";


"Last: %@" = "最近連接 %@";

"Change Name" = "修改名稱";

"Audios" = "錄音列表";
"Record Audio" = "錄音";

"Done" = "完成";
"Scan" = "搜索";
"Add tag" = "添加";
"%d tags are found" = "已搜索到 %d 個防丟器";

"Lost history" = "丟失歷史記錄";
"Map" = "地圖";
"History" = "定位记录";
"No lost records" = "暫無丟失記錄";

"Saved!" = "設置保存成功";

"OK" = "確定";
"Cancel" = "取消";
"Reset successfully!" = "重設成功";
"%@ was lost!" = "%@ 丢失了";

"Turn on bluetooth, click scan to start..." = "請確保藍牙處於開啟狀態,並點擊搜索";


"Singal light" = "信號燈音效";
"E-Alarm" = "電子警報音效";
"Anti-thief" = "防盜器音效";
"Radar" = "雷達咚咚音效";

"<Back" = "<返回";
"Play" = "播放";
"Select alarm sound:" = "請選擇音效類型";

"10Sec" = "10秒";
"30Sec" = "30秒";
"2Min" = "2分鐘";
"Always" = "一直";
"Never" = "從不";
"10Min" = "10分鐘";

"N/A" = "無";


"%@ disconnected!" = "%@ 斷開了連接！";
"%@ is out of safe range!" = "%@ 超出了安全距離！";
"%@ is looking for phone!" = "%@ 正在尋找手機！";



"Camera" = "Camera";
"Photo Album" = "Photo Album";
"Remove Photo" = "Remove Photo";
"Cancel" = "Cancel";

/*
"QA_Q1" = "";
"QA_A1" = "";
"QA_Q2" = "";
"QA_A2" = "";
"QA_Q3" = "";
"QA_A3" = "";
"QA_Q4" = "";
"QA_A4" = "";
"QA_Q5" = "";
"QA_A5" = "";
"QA_Q6" = "";
"QA_A6" = "";
"QA_Q7" = "";
"QA_A7" = "";
"QA_Q8" = "";
"QA_A8" = "";
*/
